[闲聊][报到]

为当前最终发行版之前的所有版本提供支持
回复
greegree
帖子: 70
注册时间: 2006-06-29 10:38
送出感谢: 0
接收感谢: 0

[闲聊][报到]

#1

帖子 greegree » 2006-07-05 17:48

小弟的系统在编译的时候会弹出如下的错误提示信息:
=============================
flex -PconfigYY -t config.l >config.cpp
/bin/sh: flex: command not found
make[2]: *** [config.cpp] 错误 127
make[2]: Leaving directory `/home/greegree/doxygen/doxygen-1.4.7/src'
make[1]: *** [all] 错误 2
make[1]: Leaving directory `/home/greegree/doxygen/doxygen-1.4.7/src'
make: *** [all] 错误 2
=============================
不知道有没有人遇到过,你们怎么解决的?
头像
zhan
帖子: 1880
注册时间: 2005-08-15 0:04
来自: 南7技校
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 zhan » 2006-07-06 2:39

sudo apt-get install flex
飞得高,飞得低,学习再学习,多少大秘密!
http://zhan.blog.ubuntu.org.cn
greegree
帖子: 70
注册时间: 2006-06-29 10:38
送出感谢: 0
接收感谢: 0

#3

帖子 greegree » 2006-07-27 10:00

多谢 !
头像
cheaper
帖子: 198
注册时间: 2006-01-06 17:26
送出感谢: 0
接收感谢: 0

#4

帖子 cheaper » 2006-07-27 10:23

你应该把。./configuer的错误信息贴出来,而不是make产生的错误。
我是学习linux,不是学习如何装linux。

Myblog
回复

回到 “老旧版本支持”